Activity log for bug #1698429

Date Who What changed Old value New value Message
2017-06-16 18:15:55 Yogesh bug added bug
2017-08-02 16:46:54 Ben Swartzlander manila: importance Undecided Medium
2017-08-02 16:46:58 Ben Swartzlander manila: milestone pike-rc1
2017-08-02 16:47:05 Ben Swartzlander manila: assignee Yogesh (ykshirsa)
2017-08-02 16:47:08 Ben Swartzlander manila: status New Triaged
2017-08-04 18:43:39 Yogesh summary Manila Tempest Tests cleans up share-network causing CIFS multi-tenancy tests to fail Manila Tempest Tests - CIFS multi-tenancy tests fail with pre-existing network
2017-08-08 16:00:48 OpenStack Infra manila: status Triaged In Progress
2017-08-09 01:08:55 OpenStack Infra manila: status In Progress Fix Released
2018-06-25 23:15:43 OpenStack Infra tags in-stable-ocata